import React from 'react';
import './EmkanatList.css';

const EmkanatList = () =>{
    return(
        <div className='EmkanatList'>
            <div className='EmkanatDes'>
                <h2>
                    امکانات هیجان انگیز بازو
                </h2>
                <p>
                با بازو دیگه لازم نیست وقت خودتو بین رفتن و اومدن بین شبکه‌های اجتماعی خودت هدر بدی
                بازو یک پلتفرم صندوق پیام هست که کار رو برای شما راحت تر کرده      
                </p>
            </div>
            <div className='EmkanatListList'>
                <ul>
                    {
                        EmkanatListData.map((e, index) => (
                            <li key={`emkanNo${index}`}>
                                <div className='bluryBackground'></div>
                                <div className='emkanText'>
                                <h4> <span></span> {e.title}</h4>
                                <p>{e.description}</p>
                                </div>
                            </li>
                        ))
                    }
                </ul>
            </div>
        </div>
    );
};


const EmkanatListData = [
    {
        title: 'ترجمه خودکار پیام‌ها',
        description: 'فرقی نمیکنه که زبان شما یا مشتریانتون متفاوت باشه. ما براتون پیام ها رو ترجمه می کنیم'
    },
    {
        title: 'ارجاع به اپراتور از طریق چت',
        description: 'با هوش مصنوعی بازو پیام‌ها بصورت خودکار میتوانند به اپراتور مربوطه ارجاع داده بشن'
    },
    {
        title: 'پایگاه دانش',
        description: 'شما می تونند با ایجاد بانک سوال و پاسخ از در وقت خودتون و اپراتورها صرفه جویی کنند'
    },
    {
        title: 'مسیردهی هوشمند',
        description: 'بازو با ارائه راهکارهای هوشمند باموضوعات‌ پشتیبانی، سوالات متداول و اپراتور هوشمند به '
    },
    {
        title: 'پیام خوش‌آمد اتوماتیک',
        description: 'همونطور که شما میرید مهمونی و صاحبخونه بهتون خوش آمد میگه، بازو هم همینجوریه :)        '
    },
    {
        title: 'وضعیت پاسخگویی',
        description: 'آنلاین یا آفلاین یا در انتظار پاسخ، حالت های هستند که میتونید برای اپراتورها انتخاب کنید        '
    },
    {
        title: 'پاسخ‌های آماده',
        description: 'شما با ایجاد پاسخ های آماده می تونید به پرسش های مشابه کاربراتون سریع پاسخ بدید        '
    },
    {
        title: 'زمانبندی پیام‌ها',
        description: 'بازو با ارائه راهکارهای هوشمند باموضوعات‌ پشتیبانی، سوالات متداول و اپراتور هوشمند به         '
    },
    {
        title: 'پیام‌های ترغیب به خرید',
        description: 'با کمک هوش مصنوعی،اگر کاربری از محصولی خوشش بیاد و چندبار ازش بازدید کنه بازو براش یک کد تخفیف میفرسته تا کاربر رو قلاب کنه        '
    },
    {
        title: 'کامنت گذاری روی کاربران',
        description: 'برای هر کاربر یک یادداشت اضافه کنید تا اپراتور ها بهتر بتونن مسائل رو به یاد بیارن        '
    },
    {
        title: 'ادیت پاسخ اپراتورها',
        description: 'اگر اپراتورهای شما اشتباه تایپی یا موضوعی داشتن سریع می تونند اشتباهشون اصلاح کنند        '
    },
    {
        title: 'آمار بازدید‌ها',
        description: 'ما آمار تمام صفحات سایت شما را می گیرم تا بتونیم توی مارکتینگ کمکتون کنیم        '
    },
    {
        title: 'بکاپ گیری منظم ماهانه',
        description: 'در آخر هر روز از تمامی مکالمات شما با کاربراتون بکاپ گرفته میشه تا خیالتون راحت باشه        '
    },
    {
        title: 'نظرسنجی در آخر گفتگو ها',
        description: 'در آخر هر گفتگو شما می‌تونید از کاربر نظر سنجی کنید و کیفیت مکالمه اپراتور رو بسنجید        '
    },
    {
        title: 'به اشتراک گذاری صفحه نمایش',
        description: 'کاربر میتونه با اجازه اشتراک گذاری صفحه اش به اپراتور، از راهنمایی اونها استفاده کنه'
    },
    {
        title: 'دپارتمان بندی اپراتورها',
        description: 'شما در بازو می تونید بی نهایت دپارتمان برای بخش پشیبانیتون بسازید        '
    },

];



export default EmkanatList;